div.pad-r-130 {
	position: relative;
	padding: 0 0 0 0;
	margin: 0 130px 0 0;
}

div.kalendar {
	position: relative;
	top: -0.5em;
	_top: -0.5em;
	float: right;
	margin: 0 0 -0.5em 1em;
	_margin: 0 0 -0.5em 1em;
	z-index: 2;
}

div.clanek a {
	color: #F41B0D;
}

div#banner-center {
	position: relative;
	text-align: center;
	margin: 0 0 1em 0;
	_margin: 0 0 1em 0;
	height: 60px;
	xborder: 1px solid red;
	xclear: both;
}

div.ban-468x60 {
	margin-left: 0;
	_margin: 0 auto 0 auto;
}

img.mar-lef, div.mar-lef {
	margin-left: 50px!important;
	float: left;
}

div#stojan {
	width: 180px;
	height: 180px;
	margin: 1em 0 0 0;
}

div#stojan p {
	width: 178px;
	margin: 0;
	padding: 4em 0 4em 0;
	border: 1px solid red;
}

div.clanek p {

}